## ubiquity-plugin-apt-setup 22.04ubuntu1

=== debian/changelog ===
ubiquity-plugin-apt-setup (22.04ubuntu1) jammy; urgency=medium

  * Bump a version for 22.04 Jammy.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 05 May 2022 03:07:44 +0000

ubiquity-plugin-apt-setup (1.4~20.04ouagadougou2) focal; urgency=medium

  * Bump Version 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Feb 2020 11:10:18 +0800

ubiquity-plugin-apt-setup (1.4~20.04ouagadougou1) focal; urgency=medium

  * Build for Focal distro.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 21 Jan 2020 14:55:47 +0800

ubiquity-plugin-apt-setup (1.3~18.04timbuktu1) bionic; urgency=medium

  * Build for Bionic distro.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 04 May 2018 19:39:30 +0800

ubiquity-plugin-apt-setup (1.2columbia1) xenial; urgency=medium

  * Build for Xenial distro. (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 07 Apr 2016 17:59:27 +0800

ubiquity-plugin-apt-setup (1.2kittyhawk3) trusty; urgency=low

  * Check file existence before remove it.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 05 Mar 2014 13:45:17 +0800

ubiquity-plugin-apt-setup (1.2kittyhawk2) trusty; urgency=low

  * Do not append '--with=python2' in debian/rules.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 19:35:49 +0800

ubiquity-plugin-apt-setup (1.2kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)
    - Based on watauga 3.0 version 1.2watauga1.
    - Remove python-all from Build-Depends.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 19:22:04 +0800

ubiquity-plugin-apt-setup (1.2watauga1) precise; urgency=low

  * Only execute in oem-config. (LP: #1242548)
  * Polish Debian packaging.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 14 Oct 2013 15:22:02 +0800

ubiquity-plugin-apt-setup (1.1) precise; urgency=low

  * Fix return code checking; restore on fail; remove CDROM source on success.
    (LP: #1079271)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 13 Dec 2012 21:18:48 +0800

ubiquity-plugin-apt-setup (1.0) precise; urgency=low

  * Initial release. (LP: #1079271)
    - ubiquity/plugins/ubi-apt-setup.py: regenerate apt sources.list

 -- Yu Ning <ning.yu@canonical.com>  Tue, 11 Dec 2012 20:51:23 +0800
