=== debian/control ===
Source: ubiquity-plugin-apt-setup
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
X-Python-Version: >= 2.7
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/ubiquity-plugin-apt-setup
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/ubiquity-plugin-apt-setup/+ref/main

Package: ubiquity-plugin-apt-setup
Architecture: all
Depends: ${misc:Depends}, ubiquity
Description: Ubiquity plugin - apt-setup
 This plugin regenerate apt sources.list based on user country/region setup.
